> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/reference/publication/print-publications/print-publications-details.md).

# Print publications details

### Name

The display name for the print publication.

### Active

Determines whether the print publication is active or not.

### Category

Configures what category the publication will look for product information.

### Data template

Configures the publication template that will define the format for the print publication.

### Language

Sets the language and culture for the print publication.

### Retailer

Configures what segment the print publication should look into to get entity data.

### Product filter

Sets a rule set that will be applied to filter the products in the print publication.

### Variant filter

Sets a rule set that will be applied to filter the variants in the print publication.

### Variant group filter

Sets a rule set that will be applied to filter the variant groups in the print publication.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/reference/publication/print-publications/print-publications-details.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
